Глюки после установки Русского проекта на прошивку 2.1

Ветка для археологических исследований! В настоящее время неактуальна!
влад кологримов
Новенький
Постов в этой теме: 4
Сообщения: 7
Зарегистрирован: 27 Ноябрь 2008, 14:07

Непрочитанное сообщение 28 Ноябрь 2008, 11:53

Помогите, плиз. Вчера прошился на 2.1.0 по вашей инструкции, но спусть пару часов(я обновлял некоторые программы через инстолер и сидию) и еще воспользовался Дискэйдом разок) у меня глюканул русский текст и теперь поменялся шрифт, текст наполовину русский и наполовину латинский. Еще почта не работает. Сразу кидает домой. Че делать?
Аватара пользователя
Макс К
Почетный пользователь
Постов в этой теме: 3
Сообщения: 875
Зарегистрирован: 08 Октябрь 2008, 12:14

Непрочитанное сообщение 28 Ноябрь 2008, 12:38

Уж не Русский Проект или Катю ставили?
влад кологримов
Новенький
Постов в этой теме: 4
Сообщения: 7
Зарегистрирован: 27 Ноябрь 2008, 14:07

Непрочитанное сообщение 28 Ноябрь 2008, 12:43

ТОЧНО! Русский проект! Но я его уже удалил! Что теперь делать? Кстати когда перехожу на инглиш - все работает и ничкаких глюков.
влад кологримов
Новенький
Постов в этой теме: 4
Сообщения: 7
Зарегистрирован: 27 Ноябрь 2008, 14:07

Непрочитанное сообщение 28 Ноябрь 2008, 12:46

И еще посоветуйте, пжлста, мессенджер хороший какой-нибудь. Пользовался agile - супер! Но он не поддерживает скайп. Или там есть айпи телефония? Заранее премного благодарен
Аватара пользователя
Макс К
Почетный пользователь
Постов в этой теме: 3
Сообщения: 875
Зарегистрирован: 08 Октябрь 2008, 12:14

Непрочитанное сообщение 28 Ноябрь 2008, 12:49

Эх... ну понятно, нафига русский проект если в 2.1 уже есть поддержка русского языка?)) Почитайте на форуме не вы один такой))

Я бы на вашем месте прошился ещё разочек и больше не совершал необдуманых действий)

Я использую Palringo. А для скайпа, если не ошибаюсь есть своё приложение в аппсторе.
влад кологримов
Новенький
Постов в этой теме: 4
Сообщения: 7
Зарегистрирован: 27 Ноябрь 2008, 14:07

Непрочитанное сообщение 28 Ноябрь 2008, 12:57

Сорри за назойливость. Мне не нужно даунгрейдится? Тоесть можно просто по той же схеме поставить 2.1.0 если у меня и так она стоит?
Аватара пользователя
Макс К
Почетный пользователь
Постов в этой теме: 3
Сообщения: 875
Зарегистрирован: 08 Октябрь 2008, 12:14

Непрочитанное сообщение 28 Ноябрь 2008, 13:16

Ответить